tech-kern archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Status and future of 3rd party ABI compatibility layer

On Mon, Feb 28, 2011 at 05:05:15PM -0800, Brian Buhrow wrote:
>       Hello.  As of NetBSD-5.0, I can run FreeBSD statically linked binaries
> without a problem.  I'm using the FreeBSD binary of t_cli, as someone else
> is, and it says the following:
> #file /usr/local/sbin/tw_cli
> /usr/local/sbin/tw_cli: ELF 32-bit LSB executable, Intel 80386, version 1
> (FreeBSD), statically linked, for FreeBSD 5.4, stripped

I'm using it too.

Manuel Bouyer <>
     NetBSD: 26 ans d'experience feront toujours la difference

Home | Main Index | Thread Index | Old Index